Bug 14349 - Checkouts and Fines tabs missing category description on the left
Summary: Checkouts and Fines tabs missing category description on the left
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Staff Client (show other bugs)
Version: master
Hardware: All All
: P5 - low normal (vote)
Assignee: Katrin Fischer
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-06-06 11:00 UTC by Katrin Fischer
Modified: 2017-06-14 22:10 UTC (History)
5 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 14349: Checkouts and Fines tab missing category description on the left (1.50 KB, patch)
2015-11-22 02:28 UTC, Katrin Fischer
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 14349: Checkouts and Fines tab missing category description on the left (1.60 KB, patch)
2015-11-24 13:46 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 14349: Checkouts and Fines tab missing category description on the left (1.62 KB, patch)
2015-11-25 15:38 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2015-06-06 11:00:52 UTC
When switching through the various tabs in the patron account, you can see that the patron category description is missing for 2 tabs: Checkouts and Fines on the left side.
Comment 1 Katrin Fischer 2015-11-22 02:28:01 UTC Comment hidden (obsolete)
Comment 2 Owen Leonard 2015-11-24 13:46:03 UTC Comment hidden (obsolete)
Comment 3 Jonathan Druart 2015-11-25 15:38:08 UTC
Created attachment 45145 [details] [review]
Bug 14349: Checkouts and Fines tab missing category description on the left

When navigating the tabs in the patron account, for 2 tabs the
patron category description is missing above the tabs.

To test:
- Go to a patron account in staff
- Click through the tabs
- Verify that for Checkouts and Fines the category description
  is missing above the tabs
- Apply patch
- Verify the description is now shown

Signed-off-by: Owen Leonard <oleonard@myacpl.org>

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 4 Kyle M Hall 2015-12-11 15:24:01 UTC
Pushed to master!

Thanks Katrin!
Comment 5 Julian Maurice 2015-12-11 16:11:26 UTC
Patch pushed to 3.22.x, will be in 3.22.1
Comment 6 Frédéric Demians 2015-12-11 17:13:01 UTC
This patch has been pushed to 3.20.x, will be in 3.20.7.